﻿<div class="form-box" id="login-box">
    @{
        if (ViewBag.Error == true)
        {
            <div class="header bg-red">Error: Username or Password is not correct</div>
        }
        else
        {
            <div class="header">Sign In</div>

        }
    }
    <form action="/Default/login" method="post">
        <div class="body bg-gray">
            <div class="form-group">
                <input type="text" name="username" class="form-control" placeholder="User ID" />
            </div>
            <div class="form-group">
                <input type="password" name="password" class="form-control" placeholder="Password" />
            </div>
            <input type="text" name="url" hidden="hidden" value="@ViewBag.Url" />

        </div>
        <div class="footer">

            <button type="submit" class="btn bg-olive btn-block">Sign me in</button>

            <p><a href="#">I forgot my password</a></p>

            <a href="/Default/Register" class="text-center">Register a new membership</a>
        </div>

    </form>

    @*<div class="margin text-center">
            <span>Sign in using social networks</span>
            <br />
            <button class="btn bg-light-blue btn-circle"><i class="fa fa-facebook"></i></button>
            <button class="btn bg-aqua btn-circle"><i class="fa fa-twitter"></i></button>
            <button class="btn bg-red btn-circle"><i class="fa fa-google-plus"></i></button>
        </div>*@
</div>
<div class="row">
    <div class="form-box">

    </div>
</div>